import React from "react";
import Head from "next/head";
import ProfileLayout from "@/components/modules/profileLayout";
import NoProfileMenuData from "@/components/modules/noProfileMenuData";
import ContactUsDetails from "@/components/rendering/profilePageSections/contactUsDetails";
import ContactUsType from "@/components/rendering/profilePageSections/contactUsType";

export default function ContactUsPage() {
  return (
    <>
      <Head>
        <title>WaoSim | My Plans</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <ProfileLayout isRemoveSidePadding={true}>
          {/* <NoProfileMenuData
            mainTitle={`Inquiry`}
            backgroundImage={
              "https://stagecdn.waosim.com/myprofile/noContactUsCardImage.png"
            }
            middleTitle={"No Enquiry"}
            buttonTitle={`Discover Now`}
            buttonLink={`/plans`}
          /> */}

          <ContactUsDetails />
          <ContactUsType />
        </ProfileLayout>{" "}
      </main>
    </>
  );
}
